@charset "UTF-8";
@import url("webfonts/Asap_Bold/stylesheet.css");
/* CSS Document */

*{margin:0;
padding:0;
}


img {border:0;}

body {
	background-color: #FFFFFF;
}

.selector-for-some-widget {
  box-sizing: content-box;
}

#wrapper {
position: relative;
	top: 30px;
	margin: 0 auto;
	width: 750px;
	text-align: center;
	height:100%;
	min-height: 100%;
	z-index:2;
	}

#mobilewrapper {
position: relative;
	top: 5px;
	margin: 5px 5px;
	width: 375px;
	text-align: center;
	height:100%;
	min-height: 100%;
	z-index:2;
	}



#content1{
	position: absolute;
	left: 244px;
	top: 143px;
	height: 800px;
	width: 730px;
	overflow: auto;
	border: solid;
	border-color: #707e9b;
	border-width: 10px;
	background-color: #f7f1d2;
	z-index: 3;
}

.contentexhibit{
	padding-left:60px;
}

.bodytext
{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
color:#666;
padding:40px;
font-size:.90em;
line-height: 1.75em;
}

.bodytitle
{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
color:#666;
font-size:1.1em;
line-height: 1.5em;
font-style:italic;
}

.read
{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:.85em;
line-height: 1.5em;
}

.bodytext a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

text-decoration:none;

color:#3c61b2;}

.bodytext a:hover {color:#000000;}   

     
.commissionlink a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:.85em;
text-decoration:none;
color:#3c61b2;}

.commissionlink a:hover {color:#000000;}
	  
	  

.bluetext{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
color:#344a79;
}

.bluetextindent{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
color:#344a79;
padding-left:60px;
}


#name {
	position: absolute;
	left: 0px;
	top: 30px;
	width: 728px;
	height: auto;
	text-align:center;
	z-index: 2;
}

.homemenu{
	text-align: center;
	font-family: "Asap Bold", "Arial Bold", Helvetica, sans-serif;
}


#navicons{
	position: absolute;
	top: 207px;
	left: 50px;
	height: auto;
	width: 72px;
	z-index: 4;
}

.imagecenter{ text-align:center;
z-index:5;
}

.linda{font-size: 30px;
	font-weight:lighter;
	text-align: left;
	color: #000000;
	font-family: "alegreya-sc","Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", "sans-serif";}

a.linda a:visited, a:hover, a:active {
  color: inherit; /* Replace with your desired hex or color name */
  text-decoration: none; /* Optional: removes the underline */
}

.mobilelinda{font-size: 1em;
	font-weight:normal;
	text-align: center;
	color: #000000;
	font-family: "alegreya-sc","Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", "sans-serif";}
	
a.mobilelinda a:visited, a:hover, a:active {
  color: inherit; /* Replace with your desired hex or color name */
  text-decoration: none; /* Optional: removes the underline */
}


.biopicdisplay{text-align: left;
float: left;}

.biotextdisplay{text-align: left;
}

.mobilebiotextdisplay{text-align: left;
	padding-left: 5px;
	padding-right: 5px;
}

.homedisplay{text-align: left;
margin-top: 15px;}


.mobilehomedisplay{text-align: center;}

.mobilenavdisplay
{
padding-left: 40px;}

.exhibit2024
{
float: left;
	overflow: auto;
	width: 710px;
	margin-bottom: 20px;

}
.ann {float:left; 
	margin-right: 20px}


ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #ffffff;
	text-align: right;
	font-size: .90em;
	font-family: "alegreya-sc","Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
}

li {
  float: left;
}

li a {
  display: block;
  color: #666;
	font-weight: 100;
  padding: 10px 20px 0px 0px;
  text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
  color: #000;
}

li a:visited {color: #666}
